/* Playwright Studio Scotland*/

*{margin: 0;padding: 0;}

img{border:0;}

body{  
  font:65%/1.4 "Arial","Lucida Grande","Lucida Sans","Verdana","Lucida Sans Unicode",sans-serif;
  text-align:center;
  color:#666666;
  background-color: #cfd1d2; 
  background-image:url(../img/letter-tumble.png); 
  background-position:center top; 
  background-repeat:no-repeat;}
  
#wrapper1{
  width:981px;
  margin:0 auto;
  text-align:left;
  position:relative;}    
  
#telephonetext{
  font-size: 3em;
  padding-left: 640px;
  padding-top:25px;
  color:#000;
  position:absolute;
  font-weight:bold;
  letter-spacing:2px;
  top: 5px;
  width: 240px;}
  
.orange{color:#e95d19;}
.white{color:#fff;}  

#emailtext{
  font-size: 1.8em;
  padding-left:640px;
  padding-top:70px;
  color:#000;
  color:#fff;
  position:absolute;}
 
#emailtext a:link,#emailtext a:visited{color:#333;text-decoration:underline}
#emailtext a:hover,#emailtext a:active{color:#333;text-decoration:none}

#searchbox{float:left;padding-left:630px;height:auto;padding-top:100px;background-color:#91BAB3;}

#header{
   height: 194px;
   position: relative;
   width: 981px;
   border-bottom: 0px solid #fff; 
   background-image:url(../img/pss-header.png); 
   background-repeat:no-repeat;}
  
#header img{border:0px;}

#logo{position:absolute;}

.input{background-color:#cccccc; border:0px; padding:2px;}
.buttons{border:1px;}
.text{background-color:transparent;width:80px; padding-left:5px;border:1px solid #003366; }

#homebox{
    width: 552px;
    height: 190px;
    position: relative; 
    background-image: url(../img/pss-banner.png);  
    background-repeat:no-repeat;}

#homeboxtext{color:#ffffff;position:absolute;font-size:2.4em;z-index:10;left:260px;top:110px;font-family:"Times New Roman", Times, serif; }

#belowheader {
  height:auto;
  height: 190px;
  position: relative; 
  background-image: url(../img/pss-banner.png);  
  background-repeat:no-repeat;
  width: 552px;
  background-color: #fff;
  border:0px;
  font-weight: lighter;
  color: #313B92;}  
  
#belowheader-button1{position:absolute;float:right;z-index:100;padding-left:655px;top:50px;}
#belowheader-button2{position:absolute;float:right;z-index:100;padding-left:655px;top:240px;}
  
#side-button1{position:absolute;float:right;z-index:100;padding-left:10px;top:50px;}
#side-button2{position:absolute;float:right;z-index:100;padding-left:10px;top:240px;}

#belowheader-text{
    position:absolute;
    float:right;
    z-index:100;
    padding-left:665px;
    top:160px; 
    font-size: 2.7em;
    color:#313366;
    position:absolute;
    font-weight:bold; 
    letter-spacing:2px;}
    
#side-button1{position:absolute;float:right;z-index:100;padding-left:10px;top:20px;}
#side-button2{position:absolute;float:right;z-index:100;padding-left:10px;top:200px;}

#side-text{
    position:absolute;
    float:right;
    z-index:100;
    padding-left:20px;
    top:110px; 
    font-size: 2.7em;
    color:#313366;
    position:absolute;
    font-weight:bold; 
    letter-spacing:2px;}
  
#belowheaderinner {
  height:auto;
  height: 229px;
  position: relative; 
  width: 682px;
  background-color: #fff;
  font-weight: lighter;
  color: #313B92;} 
  
#belowheader1 {
  height: 245px;
  position: relative;
  width: 981px;
  background-color: #f1efee;
  font-weight: lighter;
  color: #313B92;}
  
#belowheaderinner2 {
  height: 216px;
  padding-left:20px;
  padding-top:20px; padding-bottom:20px;
  position: relative;
  width: 80%;}
  
#belowheaderinner2 p{
    font-size:60px;
    color:#fff;
    position:absolute;
    border-top:10px solid #667;
    border-left:40px  solid  transparent;
    border-bottom:10px solid #667;
    border-right:20px solid #667;
    left:0px;
    top:22px;
    background-color:#667;
    opacity:0.9;  
    margin-left:50px;
    margin-top:40px;
    filter:alpha(opacity=90); /* For IE8 and earlier */}
  
#belowheader1text{
  left:590px;
  padding-top:40px;
  position:absolute;
  font-size:3.5em;
  color:#fff;
  z-index:10px;
  top: 80px;
  width: 270px;}
  
#breadcrumbs{
  width:100%;
  height:30px;
  position: relative;
  float: left;
  padding-top:5px;}

#breadcrumbs_text{
  width:auto;
  height:20px;
  padding-top:5px;
  padding-bottom:5px;
  color:#333;
  font-size:1.2em;}

#breadcrumbs_text a:link{color:#333;text-decoration:underline}
#breadcrumbs_text a:visited{color:#333;text-decoration:underline}
#breadcrumbs_text a:hover{color:#666;text-decoration:underline}
#breadcrumbs_text a:active{color:#666;text-decoration:underline}

#mainbody{
  width:981px;
  position:relative;
  float:left;
  background-color:#fff; 
  background-image:url(../img/pps-bodybg.png); 
  background-repeat:repeat-x;
  border-top:0px solid #ffffff; }
  
#mainbody1{
  width:981px;
  position:relative;
  float:left;
  background-color:#fff; 
  border-top:5px solid #ffffff;}

#maincontent_in{
  width:200px;
  position:relative;
  padding-left: 20px;
  border: 1px solid #000000;}

#mainContent a:link,a:visited{color:#999;text-decoration:underline}

#mainContent a:hover,a:active{color:#333;text-decoration:none}

#mainContent ul{padding-left:00px}

#maincontent_in1{
  width: 410px;
  float: left;
  position: relative;
  border-color: #000;
  padding-left: 35px;
  padding-top: 20px;
  min-height: 500px;}
  
#maincontent_in1 h1{
   padding-bottom:2px;
   font-size:3em;
   color:#514e4b;
   font-weight:normal;}    
  
#maincontent_in1 h2{
  padding-bottom:5px;
  font-size:2.6em;
  color: #e95d19;
  font-weight:normal;
  margin-top:10px;} 
 
#maincontent_home{
  width: 585px;
  float: left;
  position: relative;
  color: #fff;
  padding-left: 40px;
  min-height: 460px;
  padding-top:30px;
  border-right:1px solid #ccc;}

#maincontent_wide{
  width:930px;
  float:left;
  position:relative;
  border-color:#000;
  color:#FFF;
  border-right-color:#FFF;
  background-color:#fff;
  padding-left:40px;
  padding-top: 20px;
  padding-right:10px;
  min-height: 500px;border-top:1px solid #ccc;}

#maincontent_wide h1{
  padding-bottom:2px;
  font-size:3em;
  color:#514e4b;
  font-weight:normal; }  
  
#maincontent_wide h2{
  padding-bottom:5px;
  font-size:2.6em;
  color: #e95d19;
  font-weight:normal; 
  margin-top:10px;}  
  
#maincontent_wide1{
  width: 640px;
  float: left;
  position: relative;
  border-color: #000;
  padding-left: 35px;
  padding-top: 20px;
  min-height: 500px;}
  
#maincontent_wide1 h1{
  padding-bottom:2px;
  font-size:3em;
  color:#514e4b;
  font-weight:normal;}    
  
#maincontent_wide1 h2{
  padding-bottom:5px;
  font-size:2.6em;
  color: #e95d19;
  font-weight:normal;
  margin-top:10px;} 

#hometext{
  padding-top: 10px;
  padding-bottom: 10px;
  width:550px; 
  padding-left:0px;
  text-align:justify; }
  
#hometext h1{
  padding-bottom:7px;
  font-size:3em;
  color:#514e4b;
  font-weight:normal; }  
  
#hometext p{
  padding-bottom:7px;
  font-size:1.4em;
  color:#666666;
  font-weight:normal;}

#hometext ul{
  padding-bottom:7px;
  font-size:1.3em;
  color:#666666;
  font-weight:normal;padding-left:20px;}

#hometext a:link{color:#999;text-decoration:underline}
#hometext a:visited{color:#999;text-decoration:underline}
#hometext a:hover{color:#333;text-decoration:none}
#hometext a:active{color:#333;text-decoration:none}

#hometext1{
  padding-top: 10px;
  padding-bottom: 10px;
  width: 605px;}
  
#hometext1 p{
  padding-bottom:7px;
  font-size:1.2em;
  color:#666666;
  font-weight:normal;}

/* Playwrights RC   */

#playwright_rc{
  margin-top:0px;
  float:right;
  position:relative;
  border-color:#000;
  color:#666666;
  border-right-color:#FFF;
  background-color:#fff;
  padding-left:20px;
  padding-top: 2px;
  padding-bottom:15px;
  padding-right:20px;
  border-left:1px;
  border-left-color:#ccc;
  border-left-style:solid;
  width:200px;}

#playwright_rc p {
  font-size:1.3em;
  margin-bottom:20px;
  padding-left:1px;}

#playwright_rc li {font-size:1.3em;}

#playwright_rc a {color:#666666; }
  
#playwright_rc ul {
  margin-top:10px;
  margin-bottom:20px;
  margin-left:30px;}

#playwright_rc h1{
  margin-bottom:10px;
  font-size:3em;
  color:#514e4b;
  font-weight:normal; }  
  
#playwright_rc h2{
  padding-bottom:5px;
  font-size:2.6em;
  color: #e95d19;
  font-weight:normal; 
  margin-top:10px;}  
    
#playwright_rc h1{
  padding-bottom:2px;
  font-size:3em;
  color:#514e4b;
  font-weight:normal;}    
  
#playwright_rc h2{
  padding-bottom:5px;
  font-size:2.6em;
  color: #e95d19;
  font-weight:normal;
  margin-top:10px;} 

#playwright_rc h3{
  padding-bottom:5px;
  font-size:1.4em;
  color: #e95d19;
  font-weight:normal;
  margin-top:10px;} 


/* End Playwrights  RC */
  
#textinner{
  color: #003366;
  width: auto;
  position: relative;
  margin-top: 10px;
  float: left;
  width: 410px;}
      
#textinnerhome{
  color: #F29B81;
  width: auto;
  position: relative;
  margin-top: 10px;
  float: left;
  width: 500px;}

#textinner p{
  padding-bottom: 7px;
  font-size: 1.3em;
  color: #666666;
  font-weight: normal;
  margin-bottom:10px;}
  
#textinner p.blue{color:#001c47;margin-bottom:5px;}
#textinner .blue{color:#001c47;margin-bottom:5px;}

#textinner p.purple{color:#7570ad;}
#textinner p.pink{color:#e42184;}
#textinner .purple{color:#7570ad;}
#textinner .pink{color:#e42184;}

#textinner h2.purple{color:#7570ad;}
#textinner h2.pink{color:#e42184;}
#textinner h2.blue{color:#001c47;}
#textinner h2.orange{color:#e95d19;}

#textinner h3.purple{color:#7570ad;}
#textinner h3.pink{color:#e42184;}
#textinner h3.blue{color:#001c47;}
#textinner h3.orange{color:#e95d19;}

#textinner h1{
  padding-bottom:2px;
  font-size:3em;
  color:#514e4b;
  font-weight:normal; } 
  
#textinner h2{
  padding-bottom:5px;
  font-size:2.6em;
  color: #e95d19;
  font-weight:normal; 
  margin-top:10px;}   
  
#textinner a:link,#textinner a:visited{color:#333;text-decoration:underline;}

#textinner a:hover,#textinner a:active{color:#999;text-decoration:none;}

#textinner ul{
  padding-bottom:10px;
  font-size:1.4em;
  color:#666666;
  font-weight:normal;
  padding-left:20px; 
  list-style-image:url(../img/bullet2.gif);}

#textinner ul ul{
  padding-bottom:5px;
  font-size:1.0em;
  color:#666666;
  font-weight:normal;
  padding-left:20px;}

#textinnerwide{
  color: #F29B81;
  width: auto;
  position: relative;
  margin-top: 10px;
  background-color: #FFFFFF;
  float: left;
  width: 930px;
  padding-bottom: 10px;}

#textinnerwide p{
  padding-bottom:7px;
  font-size:1.4em;
  color:#666666;
  margin-bottom:10px;  
  font-weight:normal;}
  
#textinnerwide p.purple{color:#7570ad;}
#textinnerwide p.pink{color:#e42184;}
#textinnerwide .purple{color:#7570ad;}
#textinnerwide .pink{color:#e42184;}

#textinnerwide h2.purple{color:#7570ad;}
#textinnerwide h2.pink{color:#e42184;}
#textinnerfull h2.blue{color:#001c47;}
#textinnerfull h2.orange{color:#e95d19;}

#textinnerwide h3.purple{color:#7570ad;}
#textinnerwide h3.pink{color:#e42184;}
#textinnerfull h3.blue{color:#001c47;}
#textinnerfull h3.orange{color:#e95d19;}

#textinnerwide ul{
  padding-bottom:5px;
  font-size:1.3em;
  color:#666666;
  font-weight:normal;
  padding-left:20px;
  list-style-image:url(../img/bullet2.gif);}

#textinnerwide h1{
  font-size:2em;
  font-weight:bold;
  padding-left:0px;
  border-bottom:0px solid #000;
  color:#514e4b;
  text-align:left; 
  padding-bottom:5px;}

#textinnerwide h2{
  font-size:1.8em;
  font-weight:bold;
  padding-left:0px;
  border-bottom:0px solid #000;
  color:#e95d19;
  text-align:left; 
  padding-bottom:5px;}

#textinnerwide a:link,#textinnerwide a:visited{color:#333;text-decoration:underline}

#textinnerwide a:hover,#textinnerwide a:active{color:#999;text-decoration:none}

#textinnerwide table{background-color:#ffffff;}

#textinnerwide1{
  color: #F29B81;
  width: auto;
  position: relative;
  margin-top: 10px;
  background-color: #FFFFFF;
  float: left;
  width: 630px;
  padding-bottom: 10px;}

#textinnerwide1 p{
  padding-bottom:7px;
  font-size:1.4em;
  color:#666666;
  font-weight:normal;
  margin-bottom:10px;}
  
#textinnerwide1 p.purple{color:#7570ad;}
#textinnerwide1 p.pink{color:#e42184;}
#textinnerwide1 .purple{color:#7570ad;}
#textinnerwide1 .pink{color:#e42184;}


#textinnerwide1 h2.purple{color:#7570ad;}
#textinnerwide1 h2.pink{color:#e42184;}
#textinnerwide1 h2.blue{color:#001c47;}
#textinnerwide1 h2.orange{color:#e95d19;}

#textinnerwide1 h3.purple{color:#7570ad;}
#textinnerwide1 h3.pink{color:#e42184;}
#textinnerwide1 h3.blue{color:#001c47;}
#textinnerwide1 h3.orange{color:#e95d19;}
#textinnerwide1 table{background-color:#ffffff;}


#textinnerwide1 ul{
  padding-bottom:5px;
  font-size:1.3em;
  color:#666666;
  font-weight:normal;
  padding-left:20px;
  list-style-image:url(../img/bullet2.gif);}

#textinnerwide1 h1{
  font-size:2em;
  font-weight:bold;
  padding-left:0px;
  border-bottom:0px solid #000;
  color:#514e4b;text-align:left;
  padding-bottom:5px;}

#textinnerwide1 h2{
  font-size:1.8em;
  font-weight:bold;
  padding-left:0px;
  border-bottom:0px solid #000;
  color:#e95d19;
  text-align:left;
  padding-bottom:5px;}

#textinnerwide1 h3{
  font-size:1.5em;
  font-weight:bold;
  padding-left:0px;
  border-bottom:0px solid #000;
  color:#667;
  text-align:left;
  padding-bottom:5px;}

#textinnerwide1 a:link,#textinnerwide1 a:visited{color:#333;text-decoration:underline}

#textinnerwide1 a:hover,#textinnerwide1 a:active{color:#999;text-decoration:none}

#textinnerfull h2.purple{color:#7570ad;}
#textinnerfull h2.pink{color:#e42184;}
#textinnerfull h2.blue{color:#001c47;}
#textinnerfull h2.orange{color:#e95d19;}

#textinnerfull h3.purple{color:#7570ad;}
#textinnerfull h3.pink{color:#e42184;}
#textinnerfull h3.blue{color:#001c47;}
#textinnerfull h3.orange{color:#e95d19;}
  
#textinnerfull{
  color: #003366;
  width: auto;
  position: absolute;
  margin-top: 10px;
  float: left;
  width: 900px;
  left:0px;}

#textinnerfull p{
  padding-bottom: 7px;
  font-size: 1.3em;
  color: #666666;
  font-weight: normal;}
  
#textinnerfull p.blue{color:#001c47;}
#textinnerfull .blue{color:#001c47;}

#textinnerfull h1{
  padding-bottom:2px;
  font-size:3em;
  color:#514e4b;
  font-weight:normal; } 
  
#textinnerfull h2{
  padding-bottom:5px;  
  padding-bottom:5px;
  font-size:2.6em;
  color: #91BAB3;
  font-weight:normal;
  color: #e95d19;
  font-weight:normal; }   

#textinnerfull h3{
  padding-bottom:5px;
  font-size:2.6em;
  color: #91BAB3;
  font-weight:normal;}   
  
#textinnerfull a:link,#textinner a:visited{color:#333;text-decoration:underline;}

#textinnerfull a:hover,#textinner a:active{color:#999;text-decoration:none;}

#textinnerfull ul{
  padding-bottom:5px;
  font-size:1.4em;
  color:#666666;
  font-weight:normal;
  padding-left:20px;
  list-style-image:url(../img/bullet2.gif);}

#textinnerfull ul ul{
  padding-bottom:5px;
  font-size:1.0em;
  color:#666666;
  font-weight:normal;
  padding-left:20px;}




#rightColumnContent{
  height:auto;
  width:260px;
  float:right;
  margin-right:20px;
  margin-top:22px;
  position:relative;
  color:#666666; 
  background-color:#fff;
  right:0px;}

#rightColumnContent p{font-size:1.1em}

#rightColumnContent a:link,#rightColumnContent a:visited{color:#fff;text-decoration:underline}

#rightColumnContent a:hover,#rightColumnContent a:active{color:#fff;text-decoration:none}

#rightColumnContentHome{
  padding-bottom: 0px;
  height: auto;
  width: 200px;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 20px;
  position: relative;
  color: #666666;}

#rightColumnContentHome p{font-size:1.1em;padding-bottom: 5px;}

#rightColumnContentHome a:link,#rightColumnContentHome a:visited{color: #ffffff;text-decoration: underline;}

#rightColumnContentHome a:hover,#rightColumnContentHome a:active{color:#fff;text-decoration:none}

#rightColumnContentIn{
  height: auto;
  width: 260px;
  float: right;
  padding-right: 27px;
  margin-top: 270px;
  position: relative;
  color: #666666;min-height:400px;}

#rightColumnContentIn p{font-size:1.1em;}

#rightColumnContentIn a:link,#rightColumnContentIn a:visited{color: #fff;text-decoration: underline;}

#rightColumnContentIn a:hover,#rightColumnContentIn a:active{color:#fff;text-decoration:none}

#sidebox1{margin-bottom:10px; background-image:url(../img/pss-inside1.png);width:260px;height:108px; background-repeat:no-repeat;}
#sidebox1 p{ color:#FFFFFF; font-size:1.9em;padding-left:60px;padding-top:15px;width: 160px;}

#sidebox2{margin-bottom:10px; background-image:url(../img/pss-inside2.png);width:260px;height:108px; background-repeat:no-repeat;}
#sidebox2 p{ color:#FFFFFF; font-size:1.9em;padding-left:60px;padding-top:10px;width: 160px;}

#sidebox3{margin-bottom:10px; background-image:url(../img/pss-inside3.png);width:260px;height:108px; background-repeat:no-repeat;}
#sidebox3 p{ color:#FFFFFF; font-size:1.9em;padding-left:60px;padding-top:10px;width: 160px;}

#sidebox4{ margin-bottom:10px;background-image:url(../img/pss-inside4.png);width:260px;height:108px; background-repeat:no-repeat;}
#sidebox4 p{ color:#FFFFFF; font-size:1.9em;padding-left:60px;padding-top:10px;width: 160px;}

#sidehome1{width: 210px;height:118x;padding-left: 10px;padding-bottom:10px;}
#sidehome1a{width: 210px;height:282x;padding-left: 10px;}

#sidein2a{width:200px;height:auto;  border:2px solid #ccc; background-repeat:no-repeat;margin-left:10px;margin-top:20px}

#sidein2atext{
  padding-top: 20px;
  padding-bottom:20px;
  padding-left: 16px;
  color: #333;
  padding-right: 16px;
  font-size:1.2em;}  
 
#lefthome{width:277px;
  float:right;
  padding-right:50px;
  position:relative;
  text-align:left;
  padding-top:15px;}
  
#lefthome ul{font-size:1.3em;padding-left:10px;}
#lefthome h2{font-size:2.4em;padding-bottom:10px; letter-spacing:2px;}
  
#lefthome a:link,#lefthome a:visited{color:#fff;text-decoration:none}
#lefthome a:hover,#lefthome a:active{color:#fff;text-decoration:underline}

#homebox1{ position:relative; width:282px;height:282px; background-image:url(../img/pps-newsbg1.png); background-repeat:no-repeat;}
#homebox1 h2{font-size:2.0em;padding:10px 0px 0px 30px; letter-spacing:2px;color:#fff; }
#homebox1 h3{font-size:1.6em;padding:0px 0px 0px 0px; letter-spacing:2px;color:#fff;width:280px;background-image:url(../img/pps-orangearrow.png); background-repeat:no-repeat; background-position:left bottom;}
#homebox1 h3{margin-top:20px;}

.featuredPlaywrightHomePagePic {
  margin-top:15px;
  border:10px;
  border-style:solid;
  border-color:#605B57;
  border-right:0px;
  float:right;}

#homebox1 h3 {padding-left:40px;}

#homebox1 p{font-size:1.4em;padding:13px 0px 0px 10px; color:#fff;width:120px;}

#homebox1-inner{padding-left:18px;}

#homebox1below{ position:relative; width:282px;height:51px; background-image:url(../img/pps-newsbg2.png); background-repeat:no-repeat;}

#homebox1below h2{font-size:1.4em;padding:15px 0px 0px 20px; letter-spacing:2px;color:#fff; }

#homebox2{ position:relative; width:282px;height:413px; background-image:url(../img/pss-news1.png); background-repeat:no-repeat;}
#homebox2 h2{font-size:2.0em;padding:10px 0px 0px 30px; letter-spacing:2px;color:#fff;}
#homebox2 h3{font-size:1.6em;padding:5px 0px 0px 50px; letter-spacing:2px;color:#fff;width: 160px;background-image:url(../img/pss-pinkarrow.png); background-repeat:no-repeat; background-position:left top;}
#homebox2 p{font-size:1.4em;padding:20px 0px 0px 30px; color:#fff;width:180px;}
#homebox2-inner{padding-left:18px;}

#homebox2below{ position:relative; width:282px;height:51px; background-image:url(../img/pss-news2.png); background-repeat:no-repeat;}
#homebox2below h2{font-size:1.4em;padding:15px 0px 0px 20px; letter-spacing:2px;color:#fff; }

#homebox3{ position:relative; width:282px;height:240px; background-image:url(/media/339619/pss-events2.png); background-repeat:no-repeat;}
#homebox3 h2{font-size:2.0em;padding:10px 0px 0px 30px; letter-spacing:2px;color:#fff;}
#homebox3 h3{font-size:1.6em;padding:30px 0px 0px 50px; letter-spacing:2px;color:#fff;width: 160px;background-image:url(../img/pss-purplearrow.png); background-repeat:no-repeat; background-position:left bottom;}
#homebox3 p{font-size:1.4em;padding:20px 0px 0px 30px; color:#fff;width:160px;}
#homebox3-inner{padding-left:18px;}
 
#homebox3below{ position:relative; width:282px;height:51px; background-image:url(../img/pss-events2.png); background-repeat:no-repeat;}
#homebox3below h2{font-size:1.4em;padding:15px 0px 0px 20px; letter-spacing:2px;color:#fff; }
  
#sidebox{ background-image:url(../images/sidebox.png); position:relative; width:277px;height:285px;}
 
#thirdContent{
  width:200px;
  float:right;
  position:relative;
  text-align:left;
  padding-top:20px;
  background-color: #FF6633;}

#thirdContent a:link,#thirdContent a:visited{color:#333;text-decoration:underline}

#thirdContent a:hover,#thirdContent a:active{color:#999;text-decoration:underline}

#thirdContent p{font-size:1.1em}
#socialmediatext{padding-top:50px;left:160px;position:absolute;color:#999;font-size:1.6em;}
#socialmedia{padding-top:40px;left:394px;position:absolute;}

#socialmedia img{border:0px;}

#blog{padding-top:10px;left:550px;position:absolute;}
#blogtext{padding-top:50px;left:430px;position:absolute;color:#999;font-size:1.6em;}

#blog img{border:0px;}

#quickcontact{padding-top:40px;left:820px;position:absolute;color:#fff;font-size:1.6em; font-weight:bold;}

#quickcontact img{border:0px;}

#abovefooter{height:198px;width:981px;position:relative;float:left;border-top:1px solid #ccc; background-image:url(../img/pss-abovefooter.png); background-repeat:repeat-x;}

#footer{
  color: #fff;
  width: 981px;
  clear: both;
  height: 221px;
  position: relative;
  float: left;
  border-bottom-color: #064288;
  background-color: #1a171b; 
  background-image:url(../img/pss-footer.png);
  background-repeat: no-repeat;}

#footertext a:link,#footertext a:visited{color:#fff;text-decoration:underline;}
#footertext a:hover,#footertext a:active{color:#fff;text-decoration:none;}

.button1{background-color:#000;color:#fff}

#footertext{
  float:left;
  width:300px;
  padding-top:105px;
  font-size:1.25em;
  padding-left:60px;
  padding-right:20px;}

.blue{color:#0CABE5;font-weight:bold}

#belowfooterimage{ width:981px;height:169px; position:relative;}

#socialmedia{
  position:absolute;
  font-weight:bold;
  font-size:1.3em;
  padding-left:-100px;
  padding-top:80px;
  width: 167px;
  top: 0px;
  height: auto;}
  
#socialmedia p{color:#333333;}  

#bottommenu{
  left: 650px;
  padding-right: 15px;
  padding-top:20px;
  position:absolute;
  float: left;
  color: #8c8f9b;
  font-size: 1.2em;
  top: -205px;
  border-right-color: #FFF;}

#bottommenu p{color:#ffffff;font-weight:bold; font-size:1.2em;}

#bottommenu a:link{color:#fff;text-decoration:none;}
#bottommenu a:visited{color:#fff;text-decoration:none;}

#bottommenu a:hover{color:#fff;text-decoration:underline;}
#bottommenu a:active{color:#fff;text-decoration:none;}

#bottommenu li {list-style:none;}

#bottommenu li:before
{ 
content:"> ";
}

#bottom{
  width:981px;
  height:auto;
  position:relative;
  float:left;
  padding-bottom: 10px;}

/*HOME PAGE ROLLOVERS*/
#nav1 h2 {padding-left: 55px;padding-top:20px;color:#fff;font-size:2em;width:260px; font-weight:lighter; line-height:normal;}

#nav1 p {padding-left: 20px;padding-top:215px;color:#FFFFFF;font-size:1.3em;width:160px;}

#nav1 {padding-left:0px;width:600px;}

#nav1 a:link,a:visited{color:#2a4356;text-decoration:none;}

#nav1 a:hover,a:active{color:#2a4356;text-decoration:none;}

#nav1 li {
  list-style:none;margin-top: 20px;
  float:left;
  margin-right: 30px;
  margin-bottom: 10px;
  line-height: 1.5em;
  width:551px !important;
  height: 120px;border:0px #000;}
  
#nav1 li a, #nav1 li a:visited {
  display: block; 
  color: #818284; 
  text-decoration:none; 
  height: 120px; 
  line-height: 1.5em;  
  padding: 0px 0px; 
  width:551px !important;  
  background-image:none; 
  border:0px solid #ccc;}
   
#nav1 li a span {display: none; margin: 0px; padding: 0px;}
#nav1 li a:hover {background: #818284; color: #efefef;border:0px solid #999999;}
#nav1 li a:current {background: #cccccc; color: #2a4356;}
#nav1 li a:hover span {display: inline; color: #2a4356;}

/**one**/
#nav1 li a.one, #nav1 li a.one:visited {
  font-size:1.2em;
  color: #000;
  background-image:url('../img/ps-one.png');}

#nav1 li a.one:hover {
  background-color: #fff;
  color: #000;
  background-image:url('../img/ps-onea.png');}

/**two**/
#nav1 li a.two, #nav1 li a.two:visited {
  font-size:1.2em;
  color: #000;
  background-image:url('../img/ps-two.png');}

#nav1 li a.two:hover {
  background-color: #fff;
  color: #000;
  background-image:url('../img/ps-twoa.png');}

/**three**/
#nav1 li a.three, #nav1 li a.three:visited {
  font-size:1.2em;
  color: #000;
  background-image:url('../img/ps-three.png');}

#nav1 li a.three:hover {
  background-color: #fff;
  color: #000;
  background-image:url('../img/img/ps-threea.png');}

#map{
  width: 640px;
  height: 400px;
  border: 0px solid;
  margin: 0px;
  border-color: #003366;
  z-index: 10;}

#map p{font-size:1em}

.orange{color:#f8b337;}
.blue{color:#588cc4;}

ul.niceList { margin-left:0em; padding-left:0.2em; margin-bottom:1em; }
ul.niceList li { background:url(../images/bullet.gif) 0em 0.3em no-repeat; /* change background em accordingly */ padding-left: 0.8em; list-style: none; }
.niceList ul li { background-image:url(../images/bullet_child.gif); }

ol.niceList li, ul.niceList li { margin-bottom:0.5em; }

ol.niceList { margin-left:1.5em; padding-left:0px; }
.niceList ol li { list-style:decimal; background-image:none; padding-left:0em; }

#whychooseus{padding-left:20px;padding-top:20px;}
#contactus{padding-left:20px;padding-top:10px;}

#tabcontainer{padding-left:0px;position:relative;border-left:20px solid #91bab3;border-bottom:20px solid #91bab3;width:530px;}

.findoutmore {
    float: left;
    width: 302px;
    height: 99px;
    display: block;
    background:  url("../images/button1a.png") no-repeat;
    margin: 0px 10px 0px 0px;
    padding: 0px;}

.findoutmore span {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;}

.findoutmore:hover {
    background-position: right top;
    cursor: pointer;}
                                          
.findoutmore1 {
    float: left;
    width: 302px;
    height: 81px;
    display: block;
    background: url('../images/button2.png') no-repeat;
    margin: 0px 10px 0px 0px;
    padding: 0px;}

.findoutmore1 span {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;}

.findoutmore1:hover {
    background-position: right top;
    cursor: pointer;}
  
.findoutmore2 {
    float: left;
    width: 250px;
    height: 82px;
    display: block;
    background: url('../images/button3.png') no-repeat;
    margin: 0px 10px 0px 0px;
    padding: 0px;}

.findoutmore2 span {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;}

.findoutmore2:hover {
    background-position: right top;
    cursor: pointer;}
  
.findoutmore3 {
    float: left;
    width: 250px;
    height: 67px;
    display: block;
    background: url('../images/button4.png') no-repeat;
    margin: 0px 10px 0px 0px;
    padding: 0px;}

.findoutmore3 span {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;}

.findoutmore3:hover {
    background-position: right top;
    cursor: pointer;}
/*---------------------SEARCH BOX---------------------------------*/

fieldset.search {
    border: none;
    width: 248px;
    margin: 0 auto;
    background: #91bab3;}

.search input, .search button {
    border: none;
    float: left;}

.search input.box {
    color: #000;
    font-size: 1.2em;
    width: 188px;
    height: 20px;
    padding: 6px 5px 0;
    background: #ccc;
    margin-right: 5px;
    border: 1px solid #333;}

.search input.box:focus {
    background: #efefef;
    outline: none;}

.search input.btn {
    width: 42px;
    height: 28px;
    color:#fff;
    cursor: pointer;
    /*text-indent: -9999px;*/
     background: #514e4b;
    border: 1px solid #333;}

.search button.btn:hover {
    background: #18a096; }
/*---------------------END OF SEARCH BOX---------------------------------*/

#lettershome{position:relative;float:left;width:552px;height:191px; background-image:url(../img/pss-letters.png);  background-repeat:no-repeat;margin-top:10px;}

#socialmedia{
  position:absolute;
  font-weight:bold;
  font-size:2em;
  padding-top:60px;
  left:60px;
  width: 700px;
  height: auto;}
  
#socialmedia p{color:#333333;}

#nugget{
  margin-top:10px;
  width:200px;
  position:relative;}

.playsLeft {
 float:left;
 width:620px;
 max-width:620px;}

.playsRight {
 float:left;
 width:255px;
 max-width:255px;}

.eventHeader {
 border:2px solid #ccc;
 border-color:#ccc;
 background-color:#DDDDBB;
 background-color:#fff; 
 border-style:solid;
 padding:20px;
 padding-top:25px;
 margin-bottom:20px;
 top:400px;
 color:#000000;
 width:250px;
 float:left;
 /*border-radius: 20px;*/}

.bookingInfo {
 border:2px solid #ccc;
 padding:20px;
 padding-top:25px;
 margin-bottom:25px;
 top:40px;
 color:#000000;
 font-size:12px;;
 width:250px;
 float:left;
 /*border-radius: 20px;*/}

.eventImg {
 border:0px;
 padding-top:10px;
 padding:0px;
 margin-bottom:0px;
 margin-top:0px;
 top:40px;
 width:588px;
 float:left;}

#playInfoLeft {
  background-color:#F4EFE6; 
  background-color:#efefef; 
  width:550px;
  border-color:#000000;
  border-style:solid;
  color:#ffffff;
  border:5px solid #91bab3;
  padding:20px;
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  margin-top:5px;
  background: url(/media/22564/letter-tumble.png) bottom center no-repeat;}

#playInfoContent {  
  background-color:#F4EFE6;  
  background-color:#efefef;
  width:550px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;  
  border-color:#000000;
  border-style:solid;
  margin-bottom:5px;
  color:#000000;
border:5px solid #ccc;
  padding:20px;
  float:left;}

#playInfoParticipants {
  background-color:#F4EFE6;  
  background-color:#efefef;   
  width:550px;
  max-width:550px;
  border-color:#000000;
  border-style:solid;
  border-radius: 0px;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;       
  border-color:#000000;
  border-style:solid;
  margin-bottom:0px;
  color:#000000;
  border:5px solid #ccc;
  padding:20px;
  float:left;
  margin-bottom:25px; background: url(/media/22564/letter-tumble.png) bottom center no-repeat;}}

h3 {
margin-top:15px;
margin-bottom:10px;
font-size:20px;
color:#5E8E86;}

blockquote {
background-color:#91BAB3;
color:#ffffff;}

blockquote p {
color:#ffffff;}


#eventhead{ background: url('/media/22558/pss-purplearrow.png') no-repeat;background-position:left center;}
#eventhead p {padding-left:35px;}


.banner {
  background:url(../img/bg.jpg) repeat left top;
  position:relative;
  height:229px;  
  padding:0px 0 0px 0;
  border-bottom:3px solid #ffffff;}

.banner_ing, .banner1 {
  width:682px;
  margin:0 auto;}
  
.caption {
  position: absolute;
    left: 00px;
    top: 150px;
    width: auto;z-index:1000; font-size:20px;
  color:#868688;
  text-align:left;
  font-weight:lighter;background-color:#ffffff;opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */}

.caption h1 {
  margin:0;
  padding:0 0 10px 0;
  font-size:50px;
  color:#868688;
  text-align:left;
  font-weight:lighter;}
  
.caption h2 {
  margin:0;
  padding:0 10px 0 10px;
  font-size:14px;
  color:#000000;
  font-weight:lighter;
  }
  
.caption h2 span {color:#006bb3;}
  
.previous {
  left: 25px;
    position: absolute;
    top: 133px;}
  
.next {
  right: 25px;
    position: absolute;
    top: 133px;}

/**SERVICES BUTTONS**/
#nav2 {margin: 0px;padding-left: 00px;left:0px;position:relative;height:auto;padding-top:20px;width:930px;}
#nav2 h2{color:#514e4b;padding-left:0px; padding-top:00px; font-size:2.0em;width:250px;}
#nav2 p{color:#667;padding-left:40px; padding-top:180px; font-size:1.3em;width:210px;position:absolute;}
#nav2 img{padding-left:29px; padding-top:2.5px; font-size:1.4em;width:239px;height:172px;}

#nav2 li {
    list-style: none;
    float: left;
    margin-right: 40px;
    margin-bottom: 25px;
    line-height: 1.5em;
    width: 268px !important;
    height: 333px; 
  background-image:url(/media/98121/bg1.png); 
  background-repeat:no-repeat; 
  background-position:bottom;}
    
#nav2 li a, #nav1 li a:visited {
    display: block; 
    color: #514e4b; 
    text-decoration:none; 
    height: 333px; 
    line-height: 1.5em;  
    padding: 0px 0px; 
    width:268px !important;  
    background-image:none; 
    border:0px solid white;}
    
#nav2 li a span {display: none; margin: 0px; padding: 0px;}
#nav2 li a:hover { color: #404240;border:0px solid #999999;background-image:none; }
#nav2 li a:current {background-color:#cccccc; color: #514e4b;}
#nav2 li a:hover span {display:inline; color: #514e4b;}

#stakeholders{position:absolute; float:right;left:750px; top:30px;}

#textinner p.red {color:#ff0000;}
#textinnerhome  p.red {color:#ff0000;}
#textinnerfull  p.red {color:#ff0000;}
#textinnerwide p.red {color:#ff0000;}
#textinnerwide1 p.red {color:#ff0000;}

#textinner p.pink{color:#ea5a84;}
#textinnerhome  p.pink{color:#ea5a84;}
#textinnerfull  p.pink{color:#ea5a84;}
#textinnerwide p.pink{color:#ea5a84;}
#textinnerwide1 p.pink{color:#ea5a84;}

#textinner p.purple{color:#93569a;}
#textinnerhome  p.purple{color:#93569a;}
#textinnerfull  p.purple{color:#93569a;}
#textinnerwide p.purple{color:#93569a;}
#textinnerwide1 p.purple{color:#93569a;}

#textinner p.turquoise{color:#91bab3;}
#textinnerhome  p.turquoise{color:#91bab3;}
#textinnerfull  p.turquoise{color:#91bab3;}
#textinnerwide p.turquoise{color:#91bab3;}
#textinnerwide1 p.turquoise{color:#91bab3;}

#textinner .turquoise{color:#91bab3;}
#textinnerhome  .turquoise{color:#91bab3;}
#textinnerfull  .turquoise{color:#91bab3;}
#textinnerwide .turquoise{color:#91bab3;}
#textinnerwide1 .turquoise{color:#91bab3;}

#textinner p.timesnewroman{font-family:Times New Roman;}
#textinnerhome  p.timesnewroman{font-family:Times New Roman;}
#textinnerfull  p.timesnewroman{font-family:Times New Roman;}
#textinnerwide p.timesnewroman{font-family:Times New Roman;}
#textinnerwide1 p.timesnewroman{font-family:Times New Roman;}




#textinner .timesnewroman{font-family:Times New Roman;}
#textinnerhome  .timesnewroman{font-family:Times New Roman;}
#textinnerfull  .timesnewroman{font-family:Times New Roman;}
#textinnerwide .timesnewroman{font-family:Times New Roman;}
#textinnerwide1 .timesnewroman{font-family:Times New Roman;}

#textinner p.smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerhome  p.smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerfull  p.smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerwide p.smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerwide1 p.smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}

#textinner .smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerhome  .smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerfull  .smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerwide .smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}
#textinnerwide1 .smalltext{padding-bottom:7px;font-size:1.0em;color:#666666;margin-bottom:10px;font-weight:normal;}

#textinner p.blockQuote{
  display:          block;
  line-height:        23px;
  margin-top:          10px;
  font-style:          italic;
  background-repeat:      no-repeat;
  background-position:    0 0;
  font: italic 21px/1.5 Georgia, Serif; 
  margin: 0 0 10px 0;
  background-image: url(/media/242503/bigquote.png);padding:          0 0 0 45px;
}
#textinner p.blockQuote.left-align{
  float:            left;
  padding:          0 0 0 45px;
  margin-top: 10px;
  margin-right: 10px;
  width:            190px;
  background-repeat:      no-repeat;
  background-position:    0 0;
}
#textinner p.blockQuote.right-align{
  float: right;
  padding: 0 0 0 45px;
  margin-left: 10px;
  margin-top: 10px;
  width: 190px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#textinner p.blockQuote.center-align{
  float:            none;
  padding:          0 0 0 45px;
  background-repeat:      no-repeat;
  margin-top: 10px;
  background-position:    0 0;}

#textinnerwide p.blockQuote{
  display:          block;
  line-height:        23px;
  margin-top:          10px;
  font-style:          italic;
  background-repeat:      no-repeat;
  background-position:    0 0;
  font: italic 21px/1.5 Georgia, Serif; 
  margin: 0 0 10px 0;
  background-image: url(/media/242503/bigquote.png);padding:          0 0 0 45px;
}
#textinnerwide p.blockQuote.left-align{
  float:            left;
  padding:          0 0 0 45px;
  margin-top: 10px;
  margin-right: 10px;
  width:            190px;
  background-repeat:      no-repeat;
  background-position:    0 0;
}
#textinnerwide p.blockQuote.right-align{
  float: right;
  padding: 0 0 0 45px;
  margin-left: 10px;
  margin-top: 10px;
  width: 190px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#textinnerwide p.blockQuote.center-align{
  float:            none;
  padding:          0 0 0 45px;
  background-repeat:      no-repeat;
  margin-top: 10px;
  background-position:    0 0;}

#textinnerwide1 p.blockQuote{
  display:          block;
  line-height:        23px;
  margin-top:          10px;
  font-style:          italic;
  background-repeat:      no-repeat;
  background-position:    0 0;
  font: italic 21px/1.5 Georgia, Serif; 
  margin: 0 0 10px 0;
  background-image: url(/media/242503/bigquote.png);padding:          0 0 0 45px;
}
#textinnerwide1 p.blockQuote.left-align{
  float:            left;
  padding:          0 0 0 45px;
  margin-top: 10px;
  margin-right: 10px;
  width:            190px;
  background-repeat:      no-repeat;
  background-position:    0 0;
}
#textinnerwide1 p.blockQuote.right-align{
  float: right;
  padding: 0 0 0 45px;
  margin-left: 10px;
  margin-top: 10px;
  width: 190px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#textinnerwide1 p.blockQuote.center-align{
  float:            none;
  padding:          0 0 0 45px;
  background-repeat:      no-repeat;
  margin-top: 10px;
  background-position:    0 0;}


#pagePhotography{float:left;padding-top:10px;padding-bottom:10px;color:#e95d19;}


#textinner .blockQuote{
  display:          block;
  line-height:        23px;
  margin-top:          10px;
  font-style:          italic;
  background-repeat:      no-repeat;
  background-position:    0 0;
  font: italic 21px/1.5 Georgia, Serif;
  margin: 0 0 10px 0;
  background-image: url(/media/242503/bigquote.png);padding:          0 0 0 45px;
}
#textinner .blockQuote.left-align{
  float:            left;
  padding:          0 0 0 45px;
  margin-top: 10px;
  margin-right: 10px;
  width:            190px;
  background-repeat:      no-repeat;
  background-position:    0 0;
}
#textinner .blockQuote.right-align{
  float: right;
  padding: 0 0 0 45px;
  margin-left: 10px;
  margin-top: 10px;
  width: 190px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#textinner .blockQuote.center-align{
  float:            none;
  padding:          0 0 0 45px;
  background-repeat:      no-repeat;
  margin-top: 10px;
  background-position:    0 0;}


#textinnerwide .blockQuote{
  display:          block;
  line-height:        23px;
  margin-top:          10px;
  font-style:          italic;
  background-repeat:      no-repeat;
  background-position:    0 0;
  font: italic 21px/1.5 Georgia, Serif;
  margin: 0 0 10px 0;
  background-image: url(/media/242503/bigquote.png);padding:          0 0 0 45px;
}
#textinnerwide .blockQuote.left-align{
  float:            left;
  padding:          0 0 0 45px;
  margin-top: 10px;
  margin-right: 10px;
  width:            190px;
  background-repeat:      no-repeat;
  background-position:    0 0;
}
#textinnerwide .blockQuote.right-align{
  float: right;
  padding: 0 0 0 45px;
  margin-left: 10px;
  margin-top: 10px;
  width: 190px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#textinnerwide .blockQuote.center-align{
  float:            none;
  padding:          0 0 0 45px;
  background-repeat:      no-repeat;
  margin-top: 10px;
  background-position:    0 0;}

#textinnerwide1 .blockQuote{
  display:          block;
  line-height:        23px;
  margin-top:          10px;
  font-style:          italic;
  background-repeat:      no-repeat;
  background-position:    0 0;
  font: italic 21px/1.5 Georgia, Serif;
  margin: 0 0 10px 0;
  background-image: url(/media/242503/bigquote.png);padding:          0 0 0 45px;
}
#textinnerwide1 .blockQuote.left-align{
  float:            left;
  padding:          0 0 0 45px;
  margin-top: 10px;
  margin-right: 10px;
  width:            190px;
  background-repeat:      no-repeat;
  background-position:    0 0;}

#textinnerwide1 .blockQuote.right-align{
  float: right;
  padding: 0 0 0 45px;
  margin-left: 10px;
  margin-top: 10px;
  width: 190px;
  background-repeat: no-repeat;
  background-position: 0 0;}

#textinnerwide1 .blockQuote.center-align{
  float:            none;
  padding:          0 0 0 45px;
  background-repeat:      no-repeat;
  margin-top: 10px;
  background-position:    0 0;}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
